local fn = _gn(0x34D6AC1157C8226C)
--- Equivalent to IS_PED_USING_SCENARIO from V but takes a hash instead of a string.
function Global.IsPedUsingScenarioHash(ped, scenarioHash)
	return fn(ped, _ch(scenarioHash), _ri)
end
